dofile( "data/scripts/lib/utilities.lua" )

local entity_id    = GetUpdatedEntityID()
local pos_x, pos_y = EntityGetTransform( entity_id )


shoot_projectile( entity_id, "mods/spellbound_bundle/files/entities/modifiers/hell_fire_explosion.xml", pos_x, pos_y, 0, 0 )